Location: PHPKode > projects > Eventum > eventum-2.2/misc/upgrade/v1.5.3_to_v1.5.4/index.html
<html>
<head>
<title>Eventum - Upgrade from 1.5.3 to 1.5.4</title>
</head>
<body>
Please take the following steps to upgrade Eventum from v1.5.3 to v1.5.4.<br />

<a href="database_changes.php">Perform database changes</a>.<br />

<a href="upgrade_config.php">Upgrade the configuration file</a>.<br />

<a href="flush_compiled_templates.php">Flush compiled templates</a>.<br />

</body>
</html>
Return current item: Eventum